Date:	Tue, 13 Feb 1996 11:57:36 -1000
From:	djskites@aol.com (Djskites)
Message-Id: <4fr1gg$9k9@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Dodds personal kites for sale

Hi,

No one bought the entire list, pity, it was a great deal for someone just
starting out.

So now I will break it down.

This first group is perfect for you Fixer uppers:

Qty     Kite           Information     Original  Value         your price
2         Trackers beat up but fixable $200                    $25 for
both.
1         Tim Benson Swallow Tail new cond B/Y needs standoff 
                                                     350                  
   50
1         Black Bat 8'stunt kite very radical needs some sewing
                                                     250                  
   50
1         Very used p/w/g Aerial needs alot of work and parts    
                                                     250                  
   10
1          B & W Icarex Tracker 1.5 adv rods, great indoor
             Flys great, needs standoff and top spreader           
                                                     250                  
   50
     
These kites are in ready to fly Condition
QTY       Kite           Information                   
2            Premier Elcipse Fiberglass w/line and sleeve          
                                                    70 ea                 
   50 both
1            new Rev II with majic Quad Sticks Hot Rainbow      
                                                    130                   
     75
1            Like New Tim Benson Swallow Tail P/B           
                                                    350                   
      75
1            Spook Icarex Custom M.A.S.K. 93 Appliqued  w/.1800carbon
Flown once
                                                     400                  
       80
1            ITV by Pieere Marzin Blue & White Stripes NEW          
                                                       300                
     80
1            Collecters Item Wolkensturmer Euro 101  Yellow/Blue with
stars            
                                                         400              
    80
1           no name, sortof like a Tracer solid blue .2100 frame flys good
NEW
                                                         100              
  25
1            NEW WASP UL Icarex flown one time
                                                           350            
 250
1            Blue/w/p/b Advantage Tracer New Condition
              Inludes: Replacement spar, MLD sleeve                
                                                          310             
    $100
1            L'aterlier MASKE great kite, new condition icarex            
                                                                          
    350                    90
1            L'aterlier MASKE ULGreat Kite, new condition icarex 
                                                          350             
       90

Quad Tracks (Quadline Foils)


1            New QT 2 Red/Aqua
                                                              187         
      100
1            New QT 3 White/Purple
                                                                          
        150

I have Spectra line, bags, accessories, windsocks and Premier single line
kites, Kite T-shirts and back issues of Kitelines and American Kite.

When these are gone, the're gone!
These products have nothing to do with my current wholesale business and
are my personal kites I wish to sell. 
Call or e-mail, I need to make room for all of the new European kites I
import.

Thanks
Dodd


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 13 Feb 1996 16:56:52 -1000
From:	djskites@aol.com (Djskites)
Message-Id: <4frj1k$hii@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re. Dodds personal kites for sale

Congradulations to Dick Barnes who purchaced most of the dual line kites
and line on my list!

Because of that purchase, the lucky kids of Coupeville Elementary Middle
School in Washington USA now have a lot of sport kites to fly, break, and
fix!

This is a great way to create more flyers!

Thanks for your time.

Dodd


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


